Subject: [JAGNUTS] Warm Weather

From: "Bob England - Mechanical Design Group" <[email-masked]>
Date: Fri, 23 Dec 2005 09:49:56 -0600

Yesterday I had the opportunity to drive 3 of our cars.  The two Jaguars
went to Jerry's Hybernatorium for the winter, and I brought the MGB home to
(theoretically) do some work on it during the winter.  Of course it rained
yesterday (whoo-da-thunk-it on December 22nd), so on the way home, in true
British car fashion, the MGB threw a wiper blade (the good one of course).
When is spring ... I miss driving these things!

-- 
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.1.371 / Virus Database: 267.14.5/212 - Release Date: 2005.12.23